Skip to main content
POST
Issue or regenerate a subject link

Authorizations

Authorization
string
header
required

JWT obtained from /v2/auth/login or /v3/auth/login

Path Parameters

clientId
string<uuid>
required

Client identifier.

Example:

"550e8400-e29b-41d4-a716-446655440000"

subjectId
string<uuid>
required

Subject identifier returned by GET.

Example:

"2363e78c-163b-4ff9-a25c-dfcc71d56c08"

Response

url
string<uri>
required

Link for the subject to complete their details.

Example:

"https://app.due.network/kyc_submissions/abc?token=eyJhbGciOi"

issuedAt
string<date-time>
required
Example:

"2026-09-16T12:00:00.000Z"

expiresAt
string<date-time>
required

The link expires after seven days and can be reissued.

Example:

"2026-09-23T12:00:00.000Z"